### Method

# Gtk TextIter forward_visible_line

#### Declaration [src]

    gboolean
    gtk_text_iter_forward_visible_line (
      GtkTextIter* iter
    )

#### Description [src]

Moves `iter` to the start of the next visible line.

Returns `TRUE` if there was a next line to move to, and `FALSE` if `iter` was simply moved to the end of the buffer and is now not dereferenceable, or if `iter` was already at the end of the buffer.

#### Return value

Returns: | `gboolean`
| Whether `iter` can be dereferenced.